Follow us on Twitter!
Don't judge the unknown - Grindordie
Friday, April 18, 2014
Navigation
Home
HellBoundHackers Main:
HellBoundHackers Find:
HellBoundHackers Information:
Learn
Communicate
Submit
Shop
Challenges
HellBoundHackers Exploit:
HellBoundHackers Programming:
HellBoundHackers Think:
HellBoundHackers Track:
HellBoundHackers Patch:
HellBoundHackers Other:
HellBoundHackers Need Help?
Other
Members Online
Total Online: 29
Guests Online: 28
Members Online: 1

Registered Members: 82826
Newest Member: Jakob
Latest Articles
View Thread

HellBound Hackers | Computer General | General Computer Problems

Author

Beyl+Me+Kubuntu=Oops


Member

Your avatar

Posts:
Location:
Joined: 01.01.70
Rank:
Guest
Posted on 17-05-07 20:41
Ok, so I installed beryl using

http://wiki.beryl-project.org/wiki/Install_Beryl_on_Ubuntu_Feisty_with_nVidia#Kubuntu

On step 3 when i hit ctrl+alt+backspace, went to a black screen so i hit ctrl+alt+F1 and logged in, then typed startx and gave an error, I believe it was something about it couldn't read from some file or something. Still somewhat new to linux so need some help..anyway I can undo what i did there? Help would be greatly appreciated.


Author

RE: Beyl+Me+Kubuntu=Oops


Member

Your avatar

Posts:
Location:
Joined: 01.01.70
Rank:
Guest
Posted on 17-05-07 20:44
change the config file to beryl to conform to your system's settings, and you should be fine.


Author

RE: Beyl+Me+Kubuntu=Oops


Member

Your avatar

Posts:
Location:
Joined: 01.01.70
Rank:
Guest
Posted on 17-05-07 21:01
You mean like..

sudo cp /etc/X11/xorg.conf.backup.beryl-script /etc/X11/xorg.conf?


Author

RE: Beyl+Me+Kubuntu=Oops


Member

Your avatar

Posts:
Location:
Joined: 01.01.70
Rank:
Guest
Posted on 17-05-07 22:43
I was actually kind of just hoping to undo what I did and revert to erm..before that Pfft.


Author

RE: upgrade


Member

Your avatar

Posts:
Location:
Joined: 01.01.70
Rank:
Guest
Posted on 04-11-07 21:41
2 things
1. Feisty is outdated, it no longer receives support and they are not making any patches or fixes what so ever so upgrade to 7.10 or 6.06(something like that)
2. Beryl is no supported anymore, beryl and compiz became compiz-fusion and works great on 7.10
back up all your data and upgrade because soon on 7.06 you won't even be able to use the apt-manager
Author

RE: Beyl+Me+Kubuntu=Oops


Member

Your avatar

Posts:
Location:
Joined: 01.01.70
Rank:
Guest
Posted on 04-11-07 21:48
didnt fiesty just come out? how is it outdated? (not saying you are wrong, just curious)


Author

RE: Beyl+Me+Kubuntu=Oops


Member

Your avatar

Posts:
Location:
Joined: 01.01.70
Rank:
Guest
Posted on 04-11-07 21:56
Kev123 wrote:
2 things
1. Feisty is outdated, it no longer receives support and they are not making any patches or fixes what so ever so upgrade to 7.10 or 6.06(something like that)


I'm of the opinion, and probably always will be, that the best Ubuntu that came out was Dapper Drake (6.06). I'm glad they have a long-term support version of it now.

Of course, if you're using Feisty already, then I guess upgrading wouldn't be so bad... you've already decided to cope with the changes. Just change your sources.list and do a dist-upgrade (or update, I forget).



Author

RE: Beyl+Me+Kubuntu=Oops

jaggedlancer
Member



Posts: 471
Location: London
Joined: 18.09.06
Rank:
Moderate
Warn Level: 5
Posted on 04-11-07 22:12
only_samurai wrote:
didnt fiesty just come out? how is it outdated? (not saying you are wrong, just curious)


(K)Ubuntu 7.10 Gusty Gibbon was released on 18th October mines in the post right now Pfft


i212.photobucket.com/albums/cc270/Eyefork/jageye.png
73 6d 69 6c 65 79 77 69 7a 61 72 64 40 68 6f 74 6d 61 69 6c 2e 63 6f 2e 75 6b - twitter.com/joshsmile
Author

RE: Beyl+Me+Kubuntu=Oops


Member

Your avatar

Posts:
Location:
Joined: 01.01.70
Rank:
Guest
Posted on 04-11-07 23:43
but Fiesty came out like less than a year ago, therefor is outdated?